stages:
  - deploy

deploy-all:
  stage: deploy
  tags: [deploy]
  script: bash /data/git/buildandrestart.sh
  when: manual

deploy-module:
  stage: deploy
  tags: [deploy]
  script: bash /data/git/buildandrestart.sh $MODULE
  when: manual